use.id.as.filename
Prev | Chunking | Next

## use.id.as.filename

use.id.as.filename — Use ID value of chunk elements as the filename?

## Synopsis

    <xsl:param name="use.id.as.filename" select="0"></xsl:param>

## Description

If `use.id.as.filename` is non-zero, the filename of chunk elements that have IDs will be derived from the ID value.

Prev | Up | Next
html.ext | Home | html.extra.head.links